Subject: [os2genau_digest] No. 310
From: Digest <deadmail>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 2 Apr 2002 00:00:05 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Monday 01 April 2002
 Number  310
**************************************************

Subjects for today
 
1  [os2genau] ubject: [Fwd: VideoLAN - All OSes ??] : Ed Durrant <edurrantatbigpond dot net dot au>

**= Email   1 ==========================**

Date:  Mon, 01 Apr 2002 08:16:52 +1000
From:  Ed Durrant <edurrantatbigpond dot net dot au>
Subject:  [os2genau] ubject: [Fwd: VideoLAN - All OSes ??]

This is a multi-part message in MIME format.
--------------2BCAA5E8A240956864C4DDEF
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit

VideoLAN is a Freeware LAN based video support system, whose clients also
are able to decode DVDs natively (without any copyrighted, chargable code).

Is anyone able and willing to attempt a port to OS/2 of the code ? The
VideoLAN group are willing to support such a port. I simply don't have the
neccessary skills in this area.

Feel free to contact myself or Murray direct if you feel you are able to 
attempt this port to OS/2.

Regards,

Ed Durrant.
--------------2BCAA5E8A240956864C4DDEF
Content-Type: message/rfc822
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

Date: Sun, 31 Mar 2002 17:02:09 +0200
From: Carlo Calabro <murrayatvia.ecp.fr>
To: edurrantatbigpond dot net dot au
Cc: videolanatvideolan dot org
Subject: Re: VideoLAN - All OSes ??
Mail-Followup-To: edurrantatbigpond dot net dot au, videolanatvideolan dot org

>   You advertise VideoLAN as being a solution for all Operating Systems
> however
> I find no OS/2 Warp software link, is there an OS/2 port of this software
> ?? Is anyone
> working on one ? 

Not yet, sorry. But if you're interested at porting the VLC to OS/2
platforms, we will try to support you as much as we can.

-- 
Murray

"I don't know which is worse, that everyone has his price, or that the
price is always so low."
Bill Watterson, Calvin and Hobbes

--------------2BCAA5E8A240956864C4DDEF--

----------------------------------------------------------------------------------